Endpoint Vulnerability

Apache Httpd - moderate:mod_deflate denial of service(CVE-2014-0118)

Description

A resource consumption flaw was found in mod_deflate. If request body decompression was configured (using the 'DEFLATE' input filter), a remote attacker could cause the server to consume significant memory and/or CPU resources. The use of request body decompression is not a common configuration.

Affected Products

Apache Httpd

References

CVE-2014-0118,